Subject: Trainer Candidate - Aditya Gupta
From: Aditya Gupta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 29 Nov 2022 00:53:54 -0500

| | Tech Support Test

Name | Aditya Gupta
E-mail | [email-masked]
Phone Number | (91) 08368646365
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | A n garg and company | Senior Associate | | 25000
Previous Employer 1 | NA | | |
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in Quality? | I am involved in quality assurance of listed and unlisted entity and involved in audit program
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I have been involved in ipo of company and stat audit report was due for listed entities
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The people who diligent take care of the customer query
What according to you makes you a good candidate for this position? | My experience in audit
On a scale of 1 - 5 please rate your fluency in spoken English | 2

| |